--- 
vendor: "ESRI"
id: "8"
title: "Reservas Forestales Protectoras Regionales"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  id_pnn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cat: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  territorial: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  res: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  escala: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  organizacion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  fecha_act: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  url: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  centroid_x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  centroid_y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fecha_reg: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  validado: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"